<TEI.2 id="jrc52004AP0080-pt" n="52004AP0080" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 52004AP0080 Portuguese</title>
        <title>Resolu%ccedil%%atilde%o legislativa do Parlamento Europeu sobre uma proposta de regulamento do Conselho que altera o Regulamento (CE) no 1257/1999 relativo ao apoio do Fundo Europeu de Orienta%ccedil%%atilde%o e de Garantia Agr%iacute%cola (FEOGA) ao desenvolvimento rural (COM(2004)0652 %mdash% C6-0162/2004 %mdash% 2004/0234(CNS))</title>
      </titleStmt>
      <extent>16 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=52004AP0080&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=52004AP0080&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">976</classCode>
        <classCode scheme="eurovoc">12</classCode>
        <classCode scheme="eurovoc">1542</classCode>
        <classCode scheme="eurovoc">3052</classCode>
        <classCode scheme="eurovoc">978</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Resolu%ccedil%%atilde%o legislativa do Parlamento Europeu sobre uma proposta de regulamento do Conselho que altera o Regulamento (CE) no 1257/1999 relativo ao apoio do Fundo Europeu de Orienta%ccedil%%atilde%o e de Garantia Agr%iacute%cola (FEOGA) ao desenvolvimento rural (COM(2004)0652 %mdash% C6-0162/2004 %mdash% 2004/0234(CNS))</head>
      <div type="body">
        <p n="2">P6_TA(2004)0080</p>
        <p n="3">Apoio ao desenvolvimento rural *</p>
        <p n="4">Resolução legislativa do Parlamento Europeu sobre uma proposta de regulamento do Conselho que altera o Regulamento (CE) no 1257/1999 relativo ao apoio do Fundo Europeu de Orientação e de Garantia Agrícola (FEOGA) ao desenvolvimento rural (COM(2004)0652 — C6-0162/2004 — 2004/0234(CNS))</p>
        <p n="5">(Processo de consulta)</p>
        <p n="6">O Parlamento Europeu,</p>
        <p n="7">- Tendo em conta a proposta da Comissão ao Conselho (COM(2004)0652) [1],</p>
        <p n="8">- Tendo em conta os artigos 36o e 37o do Tratado CE, nos termos dos quais foi consultado pelo Conselho (C6-0162/2004),</p>
        <p n="9">- Tendo em conta o artigo 51o e o no 1 do artigo 43o do seu Regimento,</p>
        <p n="10">- Tendo em conta o relatório da Comissão da Agricultura (A6-0034/2004),</p>
        <p n="11">1. Aprova a proposta da Comissão;</p>
        <p n="12">2. Solicita ao Conselho que o informe, se entender afastar-se do texto aprovado pelo Parlamento;</p>
        <p n="13">3. Solicita nova consulta, caso o Conselho tencione alterar substancialmente a proposta da Comissão;</p>
        <p n="14">4. Encarrega o seu Presidente de transmitir a posição do Parlamento ao Conselho e à Comissão.</p>
        <p n="15">[1] Ainda não publicada em JO.</p>
        <p n="16">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
